#jFlowSlide{  }
#myController {padding:2px 0;  width:610px;  }
#myController span.jFlowSelected { margin-right:0px; }

.slide-wrapper-initial { padding: 5px; display: none }
.slide-wrapper { padding: 5px; }
.slide-thumbnail { width:300px; float:left; }
.slide-thumbnail img {width:100%; }
.slide-details { width:290px; float:right; margin-left:10px;}
.slide-details h2 { font-size:1.5em; font-style: italic; font-weight:normal; line-height: 1; margin:0; }
.slide-details .description { margin-top:10px; }

.jFlowControl:hover, .jFlowPrev:hover, .jFlowNext:hover {  }

.wsSliderButton
{
    cursor: pointer;
}

.wsslidePicture
{
  border: 0px;
  vertical-align: top;
  margin-right: 15px;
  margin-bottom: 3px;
  float: left;

}

.wsslideContent
{
  vertical-align: top;
}

.wssliderTitleInner
{
  color:  #333;
  cursor: pointer;
   font-size : 18px;
}

.wssliderTitleInner A:link
{
  color:  #333;
  text-decoration: none;
  font-size : 18px;
}


.wssliderTitleInner A:hover
{
  color:  #333;
  text-decoration: none;
  font-size : 18px;
}

.wssliderTitleInner A:visited
{
  color:  #333;
  text-decoration: none;
  font-size : 18px;
}

.wssliderBullet
{
    background-image: url("/_wpresources/WebsioNewsSlider/1.0.0.0__b53260305f33423e/switch.png");
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
    width: 12px;
}

.wsBulletSelected
{
    background-image: url("/_wpresources/WebsioNewsSlider/1.0.0.0__b53260305f33423e/active.png") !important;
}

.wssliderreadmore
{
    color: Blue;
    text-decoration: underline;
    cursor: pointer;
}

.wssliderreadmore A.link
{
    color: Blue;
    text-decoration: underline;
}

.wssliderreadmore A.hover
{
    color: Blue;
    text-decoration: underline;
}

.wssliderreadmore A.visited
{
    color: Blue;
    text-decoration: underline;
}



.wssliderpopuppicture
{
    float: left;
}

.wssliderpopup
{
    padding: 10px;
}

.wssliderpopuppicture
{
    padding-top: 10px;
    padding-right: 10px;
}

.wssliderpopupdescr
{
}